# invoke rewrite engine
RewriteEngine On
RewriteBase /

Options -Indexes
<IfModule mod_negotiation.c>
	Options -MultiViews
</IfModule>

# Redirect non-www to www
RewriteCond %{HTTP_HOST} !^www\.
RewriteRule ^(.*)$ http://www.%{HTTP_HOST}/$1 [R=301,L]

# Add a trailing slash (/) to a URL
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_URI} !\.[A-Za-z0-9]*$
RewriteRule .*[^/]$ %{REQUEST_URI}/ [L,R=301]

# Specific redirections
RewriteRule ^index\.html$ / [L,R=301]
RewriteCond %{QUERY_STRING} ^p=45950$
RewriteRule ^/?$ p-45950/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=50bc6ee844e5e0fe$
RewriteRule ^/?$ refPageViewId-50bc6ee844e5e0fe/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=519b7c5bd43fcf6c$
RewriteRule ^/?$ refPageViewId-519b7c5bd43fcf6c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=529884aef701959c$
RewriteRule ^/?$ refPageViewId-529884aef701959c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5ade71c2076e7451$
RewriteRule ^/?$ refPageViewId-5ade71c2076e7451/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5b3c708305ddf464$
RewriteRule ^/?$ refPageViewId-5b3c708305ddf464/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refpageviewid=5be9640e02607425$
RewriteRule ^/?$ refpageviewid-5be9640e02607425/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d57a43411b70da2$
RewriteRule ^/?$ refPageViewId-5d57a43411b70da2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d61639ff606741d$
RewriteRule ^/?$ refPageViewId-5d61639ff606741d/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d61f70c21bacec4$
RewriteRule ^/?$ refPageViewId-5d61f70c21bacec4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d62107d70880dca$
RewriteRule ^/?$ refPageViewId-5d62107d70880dca/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d632dd73281f0c1$
RewriteRule ^/?$ refPageViewId-5d632dd73281f0c1/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d6f4bb996fd7429$
RewriteRule ^/?$ refPageViewId-5d6f4bb996fd7429/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d810a9b11d12580$
RewriteRule ^/?$ refPageViewId-5d810a9b11d12580/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5d856a31b25b0990$
RewriteRule ^/?$ refPageViewId-5d856a31b25b0990/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5ea4c9c5b63b0d8a$
RewriteRule ^/?$ refPageViewId-5ea4c9c5b63b0d8a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f77414cf0482916$
RewriteRule ^/?$ refPageViewId-5f77414cf0482916/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f7b30125314ea28$
RewriteRule ^/?$ refPageViewId-5f7b30125314ea28/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f871420b1fd09a8$
RewriteRule ^/?$ refPageViewId-5f871420b1fd09a8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f871decd3ac0da2$
RewriteRule ^/?$ refPageViewId-5f871decd3ac0da2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f8f8022f2682605$
RewriteRule ^/?$ refPageViewId-5f8f8022f2682605/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f94f8ea42102ac4$
RewriteRule ^/?$ refPageViewId-5f94f8ea42102ac4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5faf08fd40aaced0$
RewriteRule ^/?$ refPageViewId-5faf08fd40aaced0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=612a11f4f462c1de$
RewriteRule ^/?$ refPageViewId-612a11f4f462c1de/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=616b352cd6b3f0d1$
RewriteRule ^/?$ refPageViewId-616b352cd6b3f0d1/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=61834907a20fcee4$
RewriteRule ^/?$ refPageViewId-61834907a20fcee4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=61836a6653f30998$
RewriteRule ^/?$ refPageViewId-61836a6653f30998/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=627a19ad57c125b0$
RewriteRule ^/?$ refPageViewId-627a19ad57c125b0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=629c1c6d92c43823$
RewriteRule ^/?$ refPageViewId-629c1c6d92c43823/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=64e3734ca5dd5a7c$
RewriteRule ^/?$ refPageViewId-64e3734ca5dd5a7c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=64e90d2a271b060e$
RewriteRule ^/?$ refPageViewId-64e90d2a271b060e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=651a6e12d639ced0$
RewriteRule ^/?$ refPageViewId-651a6e12d639ced0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=662cde8ee3b55ca0$
RewriteRule ^/?$ refPageViewId-662cde8ee3b55ca0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=66330516b542c18e$
RewriteRule ^/?$ refPageViewId-66330516b542c18e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6633502ec0f25a69$
RewriteRule ^/?$ refPageViewId-6633502ec0f25a69/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=66443dbb97c15767$
RewriteRule ^/?$ refPageViewId-66443dbb97c15767/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=673b53da85e35ea2$
RewriteRule ^/?$ refPageViewId-673b53da85e35ea2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6742fd53d72fcf64$
RewriteRule ^/?$ refPageViewId-6742fd53d72fcf64/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6747947235250650$
RewriteRule ^/?$ refPageViewId-6747947235250650/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6752e21550695ede$
RewriteRule ^/?$ refPageViewId-6752e21550695ede/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=676a00c034705c8e$
RewriteRule ^/?$ refPageViewId-676a00c034705c8e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=676a0738f27805c6$
RewriteRule ^/?$ refPageViewId-676a0738f27805c6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=676b08e0b3a85ecd$
RewriteRule ^/?$ refPageViewId-676b08e0b3a85ecd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=676b2c57102d5ea7$
RewriteRule ^/?$ refPageViewId-676b2c57102d5ea7/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6779a7c680ac37ff$
RewriteRule ^/?$ refPageViewId-6779a7c680ac37ff/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=677ba874b41d5cb8$
RewriteRule ^/?$ refPageViewId-677ba874b41d5cb8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=677da194a28d749b$
RewriteRule ^/?$ refPageViewId-677da194a28d749b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=677dd42c3796ced8$
RewriteRule ^/?$ refPageViewId-677dd42c3796ced8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=679725de73ad5ecd$
RewriteRule ^/?$ refPageViewId-679725de73ad5ecd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=67a30e5c973d5e71$
RewriteRule ^/?$ refPageViewId-67a30e5c973d5e71/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=68fc1308537f57a2$
RewriteRule ^/?$ refPageViewId-68fc1308537f57a2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=68fc9a3cd0c10674$
RewriteRule ^/?$ refPageViewId-68fc9a3cd0c10674/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=68fca4d700990603$
RewriteRule ^/?$ refPageViewId-68fca4d700990603/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=68fec18090d85eae$
RewriteRule ^/?$ refPageViewId-68fec18090d85eae/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=690966ec31590593$
RewriteRule ^/?$ refPageViewId-690966ec31590593/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=690a5ef1872a0627$
RewriteRule ^/?$ refPageViewId-690a5ef1872a0627/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=691d1a3c34ff0649$
RewriteRule ^/?$ refPageViewId-691d1a3c34ff0649/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6921d612375f37f3$
RewriteRule ^/?$ refPageViewId-6921d612375f37f3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=692444cae2810664$
RewriteRule ^/?$ refPageViewId-692444cae2810664/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69244d8e300d0664$
RewriteRule ^/?$ refPageViewId-69244d8e300d0664/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6944900b57435ea8$
RewriteRule ^/?$ refPageViewId-6944900b57435ea8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=694677f2e79805ca$
RewriteRule ^/?$ refPageViewId-694677f2e79805ca/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=694e1e55258b05a0$
RewriteRule ^/?$ refPageViewId-694e1e55258b05a0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6950c464767c5eb3$
RewriteRule ^/?$ refPageViewId-6950c464767c5eb3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6955230e80ad5ecd$
RewriteRule ^/?$ refPageViewId-6955230e80ad5ecd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=695cc150c0375b11$
RewriteRule ^/?$ refPageViewId-695cc150c0375b11/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69f07f0d249c5cb8$
RewriteRule ^/?$ refPageViewId-69f07f0d249c5cb8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69f28ec135adcf34$
RewriteRule ^/?$ refPageViewId-69f28ec135adcf34/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69f296554280cf34$
RewriteRule ^/?$ refPageViewId-69f296554280cf34/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69f8f59c00dd05a0$
RewriteRule ^/?$ refPageViewId-69f8f59c00dd05a0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69fb4a6ac3b26fc5$
RewriteRule ^/?$ refPageViewId-69fb4a6ac3b26fc5/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=69fcd1d2d1e66fb3$
RewriteRule ^/?$ refPageViewId-69fcd1d2d1e66fb3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a06f00372095c2f$
RewriteRule ^/?$ refPageViewId-6a06f00372095c2f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a0fb21243c95a0f$
RewriteRule ^/?$ refPageViewId-6a0fb21243c95a0f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a0fd1f6f36e5a0f$
RewriteRule ^/?$ refPageViewId-6a0fd1f6f36e5a0f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a16330260285c65$
RewriteRule ^/?$ refPageViewId-6a16330260285c65/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a18573943de5b9a$
RewriteRule ^/?$ refPageViewId-6a18573943de5b9a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a244acd32d45980$
RewriteRule ^/?$ refPageViewId-6a244acd32d45980/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a24518825a55980$
RewriteRule ^/?$ refPageViewId-6a24518825a55980/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a257aa232775a40$
RewriteRule ^/?$ refPageViewId-6a257aa232775a40/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a29085ef6bd5b1d$
RewriteRule ^/?$ refPageViewId-6a29085ef6bd5b1d/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a363d59b04a5a04$
RewriteRule ^/?$ refPageViewId-6a363d59b04a5a04/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a437f9b945b5e96$
RewriteRule ^/?$ refPageViewId-6a437f9b945b5e96/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a4daf7d34ed0650$
RewriteRule ^/?$ refPageViewId-6a4daf7d34ed0650/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a545341f0cc5c16$
RewriteRule ^/?$ refPageViewId-6a545341f0cc5c16/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a554d7e22f35cb8$
RewriteRule ^/?$ refPageViewId-6a554d7e22f35cb8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6a557533c7fa5cb8$
RewriteRule ^/?$ refPageViewId-6a557533c7fa5cb8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b473e0ac02e8018$
RewriteRule ^/?$ refPageViewId-6b473e0ac02e8018/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b54a89063e757a6$
RewriteRule ^/?$ refPageViewId-6b54a89063e757a6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b54cc5f504157a6$
RewriteRule ^/?$ refPageViewId-6b54cc5f504157a6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b5e0ac0a6c15c76$
RewriteRule ^/?$ refPageViewId-6b5e0ac0a6c15c76/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b5fe12e27ee05ac$
RewriteRule ^/?$ refPageViewId-6b5fe12e27ee05ac/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b6049bfc25305ac$
RewriteRule ^/?$ refPageViewId-6b6049bfc25305ac/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b60cc0431585d8c$
RewriteRule ^/?$ refPageViewId-6b60cc0431585d8c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b67790682268248$
RewriteRule ^/?$ refPageViewId-6b67790682268248/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b6ba624c3b85cef$
RewriteRule ^/?$ refPageViewId-6b6ba624c3b85cef/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b7762ac437f56b6$
RewriteRule ^/?$ refPageViewId-6b7762ac437f56b6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b85d0aa72906fcd$
RewriteRule ^/?$ refPageViewId-6b85d0aa72906fcd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b87f96d21148280$
RewriteRule ^/?$ refPageViewId-6b87f96d21148280/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b998d1302d9063b$
RewriteRule ^/?$ refPageViewId-6b998d1302d9063b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b9bae7375cd81c7$
RewriteRule ^/?$ refPageViewId-6b9bae7375cd81c7/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6ba48b29a2df5836$
RewriteRule ^/?$ refPageViewId-6ba48b29a2df5836/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6d26b9cdd08f81fa$
RewriteRule ^/?$ refPageViewId-6d26b9cdd08f81fa/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6d3acd14254f0668$
RewriteRule ^/?$ refPageViewId-6d3acd14254f0668/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6d50f15066690597$
RewriteRule ^/?$ refPageViewId-6d50f15066690597/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=70e026bcf5a759fd$
RewriteRule ^/?$ refPageViewId-70e026bcf5a759fd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=70fb8b9146cc57f4$
RewriteRule ^/?$ refPageViewId-70fb8b9146cc57f4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=70fd184a34817ffa$
RewriteRule ^/?$ refPageViewId-70fd184a34817ffa/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=71062a8484c0818c$
RewriteRule ^/?$ refPageViewId-71062a8484c0818c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=71100d2a412c9c82$
RewriteRule ^/?$ refPageViewId-71100d2a412c9c82/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7116fa51b6f682ce$
RewriteRule ^/?$ refPageViewId-7116fa51b6f682ce/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=712c86bed07b81b2$
RewriteRule ^/?$ refPageViewId-712c86bed07b81b2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=720f1a9293820612$
RewriteRule ^/?$ refPageViewId-720f1a9293820612/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=721879b2876481f9$
RewriteRule ^/?$ refPageViewId-721879b2876481f9/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7236102c777e057b$
RewriteRule ^/?$ refPageViewId-7236102c777e057b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=723fc51941e59c49$
RewriteRule ^/?$ refPageViewId-723fc51941e59c49/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7247f75a0553c1d4$
RewriteRule ^/?$ refPageViewId-7247f75a0553c1d4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7251b62451f05764$
RewriteRule ^/?$ refPageViewId-7251b62451f05764/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7252ad40c3680684$
RewriteRule ^/?$ refPageViewId-7252ad40c3680684/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7269c47d94858238$
RewriteRule ^/?$ refPageViewId-7269c47d94858238/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=726fe29505b782f8$
RewriteRule ^/?$ refPageViewId-726fe29505b782f8/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=73cad127b3c7828a$
RewriteRule ^/?$ refPageViewId-73cad127b3c7828a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=75152a41a367068c$
RewriteRule ^/?$ refPageViewId-75152a41a367068c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=75152daec51e068c$
RewriteRule ^/?$ refPageViewId-75152daec51e068c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7522df4fa2e0829e$
RewriteRule ^/?$ refPageViewId-7522df4fa2e0829e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=75240a120141578b$
RewriteRule ^/?$ refPageViewId-75240a120141578b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7545d250811f58cc$
RewriteRule ^/?$ refPageViewId-7545d250811f58cc/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=754c7b3974cb9c70$
RewriteRule ^/?$ refPageViewId-754c7b3974cb9c70/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=77062a0da67982ff$
RewriteRule ^/?$ refPageViewId-77062a0da67982ff/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=770d734c61335e2f$
RewriteRule ^/?$ refPageViewId-770d734c61335e2f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=771675f956d182ec$
RewriteRule ^/?$ refPageViewId-771675f956d182ec/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7723c0fd528d059c$
RewriteRule ^/?$ refPageViewId-7723c0fd528d059c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7724905930d205cd$
RewriteRule ^/?$ refPageViewId-7724905930d205cd/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7731c95b502e5cb9$
RewriteRule ^/?$ refPageViewId-7731c95b502e5cb9/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=78fc9f4485412066$
RewriteRule ^/?$ refPageViewId-78fc9f4485412066/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ab488fd90bb38ff$
RewriteRule ^/?$ refPageViewId-7ab488fd90bb38ff/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ab8f366e0811733$
RewriteRule ^/?$ refPageViewId-7ab8f366e0811733/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7acd3d7c9039826f$
RewriteRule ^/?$ refPageViewId-7acd3d7c9039826f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ad0880e176982c2$
RewriteRule ^/?$ refPageViewId-7ad0880e176982c2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ad58ff9a622388c$
RewriteRule ^/?$ refPageViewId-7ad58ff9a622388c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ad5b19402a8388c$
RewriteRule ^/?$ refPageViewId-7ad5b19402a8388c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ad5eadce050388c$
RewriteRule ^/?$ refPageViewId-7ad5eadce050388c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7adb55cba6593af3$
RewriteRule ^/?$ refPageViewId-7adb55cba6593af3/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7adc77acb6dc1fe0$
RewriteRule ^/?$ refPageViewId-7adc77acb6dc1fe0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7adc7c4656491fe0$
RewriteRule ^/?$ refPageViewId-7adc7c4656491fe0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae0c086e3b13931$
RewriteRule ^/?$ refPageViewId-7ae0c086e3b13931/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae0c65233053931$
RewriteRule ^/?$ refPageViewId-7ae0c65233053931/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae0cc5246783931$
RewriteRule ^/?$ refPageViewId-7ae0cc5246783931/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae188ea02e982e7$
RewriteRule ^/?$ refPageViewId-7ae188ea02e982e7/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae7228da0e505c2$
RewriteRule ^/?$ refPageViewId-7ae7228da0e505c2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ae738ce421405c2$
RewriteRule ^/?$ refPageViewId-7ae738ce421405c2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7aede1b1d631073f$
RewriteRule ^/?$ refPageViewId-7aede1b1d631073f/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7af42053b7be05a2$
RewriteRule ^/?$ refPageViewId-7af42053b7be05a2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7afaf05d8735205e$
RewriteRule ^/?$ refPageViewId-7afaf05d8735205e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7afb87fb800d821b$
RewriteRule ^/?$ refPageViewId-7afb87fb800d821b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7afe89fe025c07bf$
RewriteRule ^/?$ refPageViewId-7afe89fe025c07bf/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b047c4753a33aff$
RewriteRule ^/?$ refPageViewId-7b047c4753a33aff/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b0d0a79839c3b1e$
RewriteRule ^/?$ refPageViewId-7b0d0a79839c3b1e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b0d5ae570df3b1e$
RewriteRule ^/?$ refPageViewId-7b0d5ae570df3b1e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b0d6528b4723b1e$
RewriteRule ^/?$ refPageViewId-7b0d6528b4723b1e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b0e49ec034a05d2$
RewriteRule ^/?$ refPageViewId-7b0e49ec034a05d2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b106e6466fa05dc$
RewriteRule ^/?$ refPageViewId-7b106e6466fa05dc/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b10b37893cb05dc$
RewriteRule ^/?$ refPageViewId-7b10b37893cb05dc/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7b17f72182ea9c1e$
RewriteRule ^/?$ refPageViewId-7b17f72182ea9c1e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ce3592463fc7f9e$
RewriteRule ^/?$ refPageViewId-7ce3592463fc7f9e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ce5710ee797242d$
RewriteRule ^/?$ refPageViewId-7ce5710ee797242d/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7ce95b97d0fc6fe9$
RewriteRule ^/?$ refPageViewId-7ce95b97d0fc6fe9/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7cee8e29713781d5$
RewriteRule ^/?$ refPageViewId-7cee8e29713781d5/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7cef8c5a352d82b0$
RewriteRule ^/?$ refPageViewId-7cef8c5a352d82b0/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d01cb5cc0672d26$
RewriteRule ^/?$ refPageViewId-7d01cb5cc0672d26/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d073f4db427822c$
RewriteRule ^/?$ refPageViewId-7d073f4db427822c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d20d42e50db0587$
RewriteRule ^/?$ refPageViewId-7d20d42e50db0587/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d2774601243825c$
RewriteRule ^/?$ refPageViewId-7d2774601243825c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d2782b0c5f7825c$
RewriteRule ^/?$ refPageViewId-7d2782b0c5f7825c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d287208873c3b1a$
RewriteRule ^/?$ refPageViewId-7d287208873c3b1a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d48403932769c6a$
RewriteRule ^/?$ refPageViewId-7d48403932769c6a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d506f15e74305ab$
RewriteRule ^/?$ refPageViewId-7d506f15e74305ab/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d50e8bb62e28205$
RewriteRule ^/?$ refPageViewId-7d50e8bb62e28205/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d52c081f29807a4$
RewriteRule ^/?$ refPageViewId-7d52c081f29807a4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d55029b763b0784$
RewriteRule ^/?$ refPageViewId-7d55029b763b0784/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d55216414dd0784$
RewriteRule ^/?$ refPageViewId-7d55216414dd0784/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d552788348e0784$
RewriteRule ^/?$ refPageViewId-7d552788348e0784/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=7d5601df516b38fe$
RewriteRule ^/?$ refPageViewId-7d5601df516b38fe/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80a46bc8d75338ac$
RewriteRule ^/?$ refPageViewId-80a46bc8d75338ac/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80aac4b820ed39b6$
RewriteRule ^/?$ refPageViewId-80aac4b820ed39b6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80af05c911bf07d7$
RewriteRule ^/?$ refPageViewId-80af05c911bf07d7/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80b5bca8c27c241c$
RewriteRule ^/?$ refPageViewId-80b5bca8c27c241c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80b6f742f19e2046$
RewriteRule ^/?$ refPageViewId-80b6f742f19e2046/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80bf002e65b80850$
RewriteRule ^/?$ refPageViewId-80bf002e65b80850/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80c4046fb7ef825d$
RewriteRule ^/?$ refPageViewId-80c4046fb7ef825d/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80c9225aa05c07f2$
RewriteRule ^/?$ refPageViewId-80c9225aa05c07f2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80cbebe123ab3b3b$
RewriteRule ^/?$ refPageViewId-80cbebe123ab3b3b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80cc035157b73b3b$
RewriteRule ^/?$ refPageViewId-80cc035157b73b3b/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80d3e80401e7825c$
RewriteRule ^/?$ refPageViewId-80d3e80401e7825c/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80d6149872126f9e$
RewriteRule ^/?$ refPageViewId-80d6149872126f9e/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80fa4e48460a2010$
RewriteRule ^/?$ refPageViewId-80fa4e48460a2010/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=8103d34270032d0a$
RewriteRule ^/?$ refPageViewId-8103d34270032d0a/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=8106ea3054d582f6$
RewriteRule ^/?$ refPageViewId-8106ea3054d582f6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=81073f33a3ec82f6$
RewriteRule ^/?$ refPageViewId-81073f33a3ec82f6/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=81081f1a22902042$
RewriteRule ^/?$ refPageViewId-81081f1a22902042/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^s=wp-admin$
RewriteRule ^/?$ s-wp-admin/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=5f871decd3ac0da2$
RewriteRule ^blog/?$ blog/refPageViewId-5f871decd3ac0da2/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=616b352cd6b3f0d1$
RewriteRule ^blog/?$ blog/refPageViewId-616b352cd6b3f0d1/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=61834907a20fcee4$
RewriteRule ^blog/?$ blog/refPageViewId-61834907a20fcee4/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=629c1c6d92c43823$
RewriteRule ^blog/?$ blog/refPageViewId-629c1c6d92c43823/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6633502ec0f25a69$
RewriteRule ^blog/?$ blog/refPageViewId-6633502ec0f25a69/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=6b473e0ac02e8018$
RewriteRule ^blog/?$ blog/refPageViewId-6b473e0ac02e8018/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^refPageViewId=80a46bc8d75338ac$
RewriteRule ^blog/?$ blog/refPageViewId-80a46bc8d75338ac/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^attorney=Frank\+A\.\+Longest$
RewriteRule ^contact-us/?$ contact-us/attorney-Frank-A_-Longest/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^attorney=N\.\+Madison\+Wall\%2C\+II$
RewriteRule ^contact-us/?$ contact-us/attorney-N_-Madison-Wall--II/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^attorney=Peter\+T\.\+Blaetz$
RewriteRule ^contact-us/?$ contact-us/attorney-Peter-T_-Blaetz/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^attorney=W\.\+Clary\+Holt$
RewriteRule ^contact-us/?$ contact-us/attorney-W_-Clary-Holt/ [L,R=301,QSD]
RewriteCond %{QUERY_STRING} ^attorney=W\.\+Phillip\+Moseley$
RewriteRule ^contact-us/?$ contact-us/attorney-W_-Phillip-Moseley/ [L,R=301,QSD]

# Create pretty URLs
RewriteRule ^([^/]+)/$ $1.html [S=9]
RewriteRule ^([^/]+)/([^/]+)/$ $1/$2.html [S=8]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3.html [S=7]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4.html [S=6]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5.html [S=5]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6.html [S=4]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7.html [S=3]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8.html [S=2]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8/$9.html [S=1]
RewriteRule ^([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/([^/]+)/$ $1/$2/$3/$4/$5/$6/$7/$8/$9/$10.html
# End: Create pretty URLs

# Redirect all extensions to html
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.shtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.phtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.jhtml$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.htm$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.php$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.aspx$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.asp$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.jsp$ $1.html [L,NC,R=301]
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)\.apk$ $1.html [L,NC,R=301]
# End: Redirect all extensions to html
